Better ListView Class Reference |

# BetterListViewScrollPropertiesChangedEventArgs Class

Provides data for BetterListView.HScrollPropertiesChanged and BetterListView.VScrollPropertiesChanged events.

For a list of all members of this type, see BetterListViewScrollPropertiesChangedEventArgs Members .

System.Object
EventArgs
BetterListViewScrollPropertiesChangedEventArgs

public class BetterListViewScrollPropertiesChangedEventArgs : EventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewScrollPropertiesChangedEventArgs Members | ComponentOwl.BetterListView Namespace